View Issue Details

IDProjectCategoryView StatusLast Update
0000263Far Manager 1.7xFiles Highlightingpublic2007-07-16 16:06
ReporterHaRTAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000263: Не всегда правильная раскраска у ".."
DescriptionЕсли задать, например, вот такие фильтры панели:
+=========================== Filters menu (D?) ============================+
|+ Highlighting of ".." | ...................... .. | *s* |
| |
+--------------------------------------------------------------------------+
, — то элемент ".." показывается без раскраски.

PS Обнаружил я это, когда играл с PanelFilter 1.4.
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=19904#19904
TagsNo tags attached.
Build

Activities

alexy

2007-04-08 11:27

administrator   bugnote:0000449

Fixed. 2220.

Issue History

Date Modified Username Field Change
2007-02-09 13:10 HaRT New Issue
2007-04-08 11:27 alexy Note Added: 0000449
2007-04-08 11:27 alexy Assigned To => alexy
2007-04-08 11:27 alexy Status new => resolved
2007-04-08 11:27 alexy Resolution open => fixed
2007-04-08 11:27 alexy Fixed in Version => 1.71
2007-07-16 16:06 alexy Status resolved => closed